server:
  port: 8790
  servlet:
    session:
      timeout: 1440m
spring:
  security:
    user:
      name: data_njcn
      password: dnzl@#002
  application:
    name: roma
  profiles:
    active: dev

roma:
  acceptIp: 25.36.190.3:19776
  sendIp: 25.36.190.7:11443
  appId: X_DNZLXT
  appKey: IoKU7u47seGwzO4CqGmCaQ==


#mybatis配置信息
mybatis-plus:
  #别名扫描
  type-aliases-package: com.njcn.roma.pojo
  global-config:
    enable-sql-runner: true
  configuration:
    #驼峰命名
    map-underscore-to-camel-case: true
    #配置sql日志输出
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
